package tv.ouya.console.internal.util;

public class CurrentTime
{
  private static CurrentTime instance = new CurrentTime();
  
  public static CurrentTime getInstance()
  {
    return instance;
  }
  
  @Deprecated
  public static void setInstance(CurrentTime paramCurrentTime)
  {
    instance = paramCurrentTime;
  }
  
  public long currentTimeMillis()
  {
    return System.currentTimeMillis();
  }
}


/* Location:              /home/enzo/Documents/hacking/malwares/viking-horde/classes.jar!/tv/ouya/console/internal/util/CurrentTime.class
 * Java compiler version: 6 (50.0)
 * JD-Core Version:       0.7.1
 */